@charset "UTF-8";
/*
	Name: Sen - Satoyama Ju-Jo
	Author: Takumi Matsuyama
 */


.concept .feature .wrap {
	margin-top: 5rem;
}

.concept .feature .wrap .text_wrap {
	padding-top: 0;
	width: 37vw;
}

.concept .feature .wrap .text_wrap .sentence_wrap {
	padding-right: 3.5rem;
}

.concept .feature .wrap img {
	width: 42vw;
	height: fit-content;
}

@media only screen and (max-width: 796px) {
	.concept .feature .wrap {
		margin-top: 6rem;
	}

	.concept .feature .wrap .text_wrap {
		margin-top: 6rem;
		width: 80%;
		
	}

	.concept .feature .wrap .text_wrap .sentence_wrap {
		padding: 0;
	}

	.concept .feature .wrap img {
		margin: auto;
		width: 80%;
		height: auto;
		order: -1;
	}
}

.room .floor .drawing_wrap .floor_map_wrap .floor_num {
	width: 3rem;
}

.room .floor .drawing_wrap .floor_map_wrap .floor_img {
	display: block;
	margin: 4.2rem auto 0;
}

.room .floor .drawing_wrap .floor_map_wrap .sentence {
	margin-top: 6rem;
	/*font-size: 1.8rem;*/
	font-size: 20px;
}

.room .floor .drawing_wrap .first_floor {
	width: 100%;
	border-right: none;
}

.room .floor .drawing_wrap .first_floor .floor_img {
	width: 46vw;
}

.room .floor .drawing_wrap .secend_floor {
	margin-top: 6rem;
	padding-top: 6rem;
	border-top: 1px solid rgba(0, 0, 0, 0.15);
	width: 100%;
}

.room .floor .drawing_wrap .secend_floor .floor_img {
	width: 31vw;
}

@media only screen and (max-width: 796px) {
	.room .floor .inner_wrap {
		width: 100%;
		overflow: hidden;
	}

	.room .floor .text_wrap {
		margin: auto;
		width: 80%;
	}

	.room .floor .drawing_wrap {
		margin-bottom: 6rem;
	}

	.room .floor .drawing_wrap .floor_map_wrap .floor_num {
		margin-left: 10%;
		width: 3rem;
	}

	/* .room .floor .drawing_wrap .floor_map_wrap .floor_img_wrap {
		overflow-x: scroll;
		scrollbar-width: none;
	}

	.room .floor .drawing_wrap .floor_map_wrap .floor_img_wrap::-webkit-scrollbar {
		display: none;
	} */

	.room .floor .drawing_wrap .floor_map_wrap .floor_img {
		display: block;
		margin: 4.2rem auto 0;
		width: 80%;
/* 		padding: 0 10%; */
	}

	.room .floor .drawing_wrap .floor_map_wrap .sentence {
		margin: 3.5rem 10% 0;
		/*font-size: 1.1rem;*/
		font-size: 20px;
	}

	.room .floor .drawing_wrap .first_floor {
		border-bottom: none;
	}

	/* .room .floor .drawing_wrap .first_floor .floor_img {
		width: auto;
		height: 60rem;
	} */

	.room .floor .drawing_wrap .secend_floor {
		margin-top: 3.5rem;
		padding-top: 4.8rem;
		width: 100%;
	}

	/* .room .floor .drawing_wrap .secend_floor .floor_img {
		width: auto;
		height: 30rem;
	} */

	.room .floor .spec_list {
		margin: auto;
		width: 80%;
	}

}

.food {
	/*padding-bottom: 15rem;*/
}

.food .kitchen .text_inner_wrap .caution {
	margin-top: 3.5rem;
	font-size: 1.3rem;
}

@media only screen and (max-width: 796px) {
	.food .kitchen .text_inner_wrap .caution {
		margin-top: 1.8rem;
		font-size: 1.1rem;
	}
}

@media only screen and (max-width: 796px) {

	.spa .mv {
		padding-left: 4vw;
		height: 138vw;
	}

	.spa .mv img {
		width: auto;
		height: 120%;
	}
	
}

.access .introduction .caution {
	font-size: 1.3rem;
}

@media only screen and (max-width: 796px) {
	.access .introduction .caution {
		font-size: 1.1rem;
	}

	.access .route .access_route_wrap .access_wrap .access_route li:nth-of-type(even) {
		height: 35vw;
	}

	.access .route .access_route_wrap:first-of-type .access_wrap:first-of-type .access_route li:nth-of-type(even) {
		height: calc((35vw * 4 + 24vw + 2px) / 3);
	}

	.access .route .access_route_wrap:first-of-type .access_wrap:first-of-type .access_route li:nth-of-type(even) .arrow {
		width: calc((35vw * 4 + 24vw + 2px) / 3.5);
	}

	.access .route .access_route_wrap:first-of-type .access_wrap:first-of-type .access_route li:nth-of-type(4) span.block span.block {
		margin-left: -1rem;
		margin-right: 0.4rem;
	}

}
